/* section background
/* -------------------------------------------------- */
section{padding:90px 0 90px 0;}
#subheader{background:url(../images/background/bg-subheader.jpg) top fixed;}
#fun-facts{background:url(../images/background/bg-3.jpg) top fixed;}
#info-address{background:url(../images/background/bg-3.jpg) top fixed;}
#logo-full{ background:#111; padding:60px 0 60px 0;}
#view-all-projects{background:#ffa200; padding:60px 0 60px 0;}
#section-about-us-2{background:#f5f5f5; height:100%;}
#section-about-us-2 .image-container{background:url(../images/background/bg-side-1.jpg);}
#section-contact{ background:url(../images/background/bg-4.jpg) top fixed;}
.dark #section-about-us-2{background:#222; height:100%;}
#section-welcome{background:url(../images/background/bg-5.jpg) top fixed;}
#section-welcome-2{background:url(../images/background/bg-6.jpg) top fixed;}
#section-portfolio{background:#f5f5f5;}
.dark #section-portfolio{background:#222;}
#section-testimonial{ background:url(../images/background/bg-2.jpg) top fixed;}
.image-container{
	position:absolute;
	padding:0;
	background-size:cover !important;
}

.de_count{
	border:none !important;
	background:none !important;
}

#filters a{
	background:none;
}

.demo-preview{
	text-align:center;
	margin-bottom:30px;
}

.demo-preview img{
	margin:0 auto;
	margin-bottom:20px;
	border:solid 1px #ddd;
	padding:5px;
}
